Subject: Re: bug#52235: 29.0.50; Suggestion: refactor time.el into a more general 'clock' framework

From: Stefan Kangas <[email-masked]>
Date: Thu, 2 Dec 2021 16:52:16 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> I'm not sure either, because I'm not sure what you mean by
> "synchronized".  But if you want a timer to run at 11:01:00, 11:02:00,
> 11:03:00, then timer.el has support for that (and calls that "integer
> multiple").

Do you mean this part?

    - or t (with non-nil REPEAT) meaning the next integral
      multiple of REPEAT.

Shouldn't that be "integer" multiple?  From searching online it seems
like you can use them interchangeably in math (I think?), but presumably
most of us here are more programmers than mathematicians and so might
prefer the more mundane word here.